/* --------------------------------------------------------------------------*/
/*GLOBAL; (reset, corpo da pagina, estilo padrÃ£o para parÃ¡grafos, listas, etc.)
/* --------------------------------------------------------------------------*/
 @font-face {
 font-family: 'GothamMediumRegular';
 src: url('gotham-medium-webfont.eot');
 src: url('gotham-medium-webfont.eot?#iefix') format('embedded-opentype'), url('gotham-medium-webfont.woff') format('woff'), url('gotham-medium-webfont.ttf') format('truetype'), url('gotham-medium-webfont.svg#GothamMediumRegular') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'GothamBlackRegular';
 src: url('gotham-black-webfont.eot');
 src: url('gotham-black-webfont.eot?#iefix') format('embedded-opentype'), url('gotham-black-webfont.woff') format('woff'), url('gotham-black-webfont.ttf') format('truetype'), url('gotham-black-webfont.svg#GothamBlackRegular') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'GothamBoldRegular';
 src: url('gotham-bold-webfont.eot');
 src: url('gotham-bold-webfont.eot?#iefix') format('embedded-opentype'), url('gotham-bold-webfont.woff') format('woff'), url('gotham-bold-webfont.ttf') format('truetype'), url('gotham-bold-webfont.svg#GothamBoldRegular') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'GothamBookRegular';
 src: url('gotham-book-webfont.eot');
 src: url('gotham-book-webfont.eot?#iefix') format('embedded-opentype'), url('gotham-book-webfont.woff') format('woff'), url('gotham-book-webfont.ttf') format('truetype'), url('gotham-book-webfont.svg#GothamBookRegular') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'GothamLightRegular';
 src: url('gotham-light-webfont.eot');
 src: url('gotham-light-webfont.eot?#iefix') format('embedded-opentype'), url('gotham-light-webfont.woff') format('woff'), url('gotham-light-webfont.ttf') format('truetype'), url('gotham-light-webfont.svg#GothamLightRegular') format('svg');
 font-weight: normal;
 font-style: normal;
}
* {
	padding:0px;
	margin:0px;
}
a {
	cursor:pointer;
	text-decoration:none;
	transition:color 300ms ease-out;
   -webkit-transition:color 300ms ease-out;
    -moz-transition:color 300ms ease-out; 
}
a:hover{
	transition:color 300ms ease-out;
   -webkit-transition:color 300ms ease-out;
    -moz-transition:color 300ms ease-out; 
	}
:hover{
	transition:color 300ms ease-out;
   -webkit-transition:color 300ms ease-out;
    -moz-transition:color 300ms ease-out; 
	}	
a:focus {
	outline: none;
}
.clearFloat {
	clear:both;
}
body {
	 font-family: 'GothamBookRegular';
	 background-color:#eeeeee;
}
h1 a:hover, h3 a:hover {
	text-decoration:underline;
}
h1 a:hover {
	text-decoration:underline;
}
img {
	border:0px;
}
input:focus {
	outline: none;
}


/* --------------------------------------------------------------------------*/
/* --------------------- CabeÃ§alho da pÃ¡gina ---------------------------------
/* --------------------------------------------------------------------------*/
#topo-geral{
	background-image:url(../images/estrutura/bg-topo.jpg);
	height:107px;
	}
#topo{
	width:960px;
	height:107px;
    margin: 0 auto;
	}
#topo #logo{
	float:left;
	margin-top:10px;
	position:relative;
	}	
#topo #logo img{
width:219px;
margin-top:9px;
}
#topo #publicidade{
	float:right;
	margin-top:10px;
	}	
#menu-geral{
	background-image:url(../images/estrutura/bg-menu.png);
	height:33px;
	}	
#menu-geral #menu{
	width:960px;
	margin: 0 auto;
	}	
#menu-geral #menu ul{
	list-style:none;
	margin-left:74px;
	position:absolute;
	}
#menu-geral #menu ul li{
	float:left;
	font-size:14px;
	 font-family: 'GothamBoldRegular';
	 background-image:url(../images/separador.jpg);
	 padding-left:8px;
	margin-left:8px;
	 background-repeat:no-repeat;
	margin-top:7px;
	}		
#menu-geral #menu ul li:first-child{
	background:none;
	}	
#menu-geral #menu ul li a{
	display:block;
	background-position:left;
	letter-spacing:-1px;
	color:#fff;
	}
#menu-geral #menu ul li a:hover{
	color:#000;
	}		
#redes{
	width:960px;
	clear:both;
	margin:0 auto;
	height:40px;
	}	
#redes a {
	float:right;
	margin-left:10px;
	}	
		
/* --------------------------------------------------------------------------*/
/* ---------------------------conteudo ----------------------------------------
/* --------------------------------------------------------------------------*/
#conteudo{
	width:960px;
	min-height:500px;
	margin: 0 auto;
	}	
#coluna-principal{
	float:left;
	width:639px;
    overflow:hidden;
	}
.post{
	width:604px;
	padding:18px;
	border:1px solid #ddd;
	background-color:#fff;
	margin-bottom:27px;
	}	
.post .box-info{
	font-size:11px;
	border-bottom:1px dotted #ddd;
	color:#555;
	margin-bottom:17px;
	}		
.post .box-info .autor{
	float:left;
	}
.post .box-info .autor a{
	color:#fec430;
	}	
.post .box-info .autor a:hover{
	text-decoration:underline;
	}	
.post .box-info .qtd-comentario{
	float:right;
	padding-bottom:4px;
	color:#555;
	}	
.post .box-info .qtd-comentario img{
	float:left;
	margin-right:4px;
	}	
.titulo-materia {
	margin-bottom:20px;
	}
.titulo-materia h2{
	font-weight:normal;
	 font-family: 'GothamBoldRegular';
	 color:#3e3e3e;
	 font-size:29px;
	 letter-spacing:-2px;
	}	
.imagem-materia{
	width:500px;
	margin: 0 auto;
	font-size:12px;
	margin-bottom:20px;
	text-align:center;
	}	
.titulo-materia h2 a{
   color:#3E3E3E;
}	
.titulo-materia h2 a:hover{
   color:#FEC430;
}	
.autor-foto{
	padding-top:4px;
	}	
		
.texto-materia{
	font-size:13px;
	color:#575757;
	line-height:20px;
	padding-top:13px;
	border-top:1px dotted #ddd;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:20px;
	}	
.texto-materia a{
color:#FEC430;
}
.texto-materia a:hover{
text-decoration:underline;
}
.box-util{
	padding-top:13px;
	border-top:1px dotted #ddd;
	}	
.redes-materia{
	width:300px;
	float:left;
	}	
.redes-materia .share{
	float:left;
	margin-right:8px;
	}
.post .box-util .qtd-comentario{
	float:right;
	padding-bottom:4px;
	color:#555;
	font-size:13px;
	margin-top:2px;
	}	
.post .box-util .qtd-comentario img{
	float:left;
	margin-right:4px;
	margin-top:2px;
	}	
.bt-comentar a{
	display:block;
	background-image:url(../images/estrutura/bt-comentar.png);
	width:92px;
	float:right;
	height:26px;
	margin:-3px 0px 0px 15px;
	}		
.bt-comentar a:hover{
	background-position:left bottom;
	}	
	
#coluna-lateral{
	float:right;
	width:298px;
	overflow:hidden;
	}
.box{
	width:258px;
	background-color:#fff;
	border:1px solid #ddd;
	padding:20px;
	margin-bottom:17px;
	}	
.titulo{
	font-family: 'GothamBoldRegular';
	font-size:18px;
	letter-spacing:-1px;
	text-transform:uppercase;
	color:#3e3e3e;	
	margin-bottom:10px;
	}
.titulo h3{
	font-weight:normal;
	}	
#busca input{
	border:1px solid #ddd;
	background-color:#f6f6f6;
	width:188px;
	padding:6px 10px;
	float:left;
	color:#555;
	}			
#busca  a {
	float:right;
	background-image:url(../images/estrutura/bt-ok.png);
	width:40px;
	height:30px;
	display:block;
	}	
#busca a:hover{
	background-position:left bottom;
	}	
.publicidade-lateral{
	margin-bottom:18px;
	}	
.titulo span{
	color:#fec430;
	font-size:15px;
	line-height:21px;
	}
#escute .titulo img{
	float:right;
	margin-top:-21px;
	}	
.nome-programa {
    background-color: #F5F5F5;
    clear: both;
    font-size: 13px;
    margin-left: -20px;
    padding: 8px 0;
    width: 298px;
}	
.nome-programa img{
	float:left;
	margin-top:-10px;
	margin-right:8px;
	}	
.nome-programa span {
    color: #777777;
    float: right;
    font-size: 11px;
    padding-right: 15px;
    padding-top: 2px;
}	
.envie-sua-mensagem{
	margin:15px 0px 0px 0px;
	clear:both;
	font-family: 'GothamBoldRegular';
	font-size:14px;
	}
.envie-sua-mensagem img{
	float:left;
	margin-top:-3px;
	}		
.envie-sua-mensagem  a{
	color:#3e3e3e;
	}	
.envie-sua-mensagem a:hover{
	color:#fec430;
	}	
#jornal-metropole .edicao{
	font-size:12px;
	color:#a4a4a4;
	padding-top:10px;
	}	
#jornal-metropole a{
	display:block;
	}	
#jornal-metropole .edicao span{
	color:#fec430;
	}
#jornal-metropole .descricao-jornal{
	font-family: 'GothamBoldRegular';
     font-size:24px;
	 color:#3e3e3e;

	 letter-spacing:-2px;
	 line-height:24px;
	 padding-top:10px;
	}
#jornal-metropole .descricao-jornal a{
	 color:#3e3e3e;
	}	
#jornal-metropole .descricao-jornal a:hover{
	color:#fec430;
	}			
#metropole-tv .data{
	color:#fec430;
	font-size:14px;
	padding-top:8px;
	}	
#metropole-tv  .titulo-noticia-tv{
	font-family: 'GothamBoldRegular';
    font-size:21px;
	line-height:22px;
	color:#3e3e3e;
	padding-top:4px;
	margin-bottom:14px;
	letter-spacing:-2px;
	}	
#metropole-tv  .thumb a{
	float:left;
	border:2px solid #fff;
	margin-right:2px;
	cursor:pointer;
	}	
#metropole-tv  .thumb a img{
	width:80px;
	height:48px;
	}	
#metropole-tv  .thumb a:hover{
	border:2px solid #fec430;
	}
#metropole-tv  .thumb .ativo{
	border:2px solid #fec430;
	}		
.aba{
	display:none;
	}	
.entrevista .data{
	font-size:13px;
	color:#fec430;;
	}	
.entrevista .entrevistada{
	 font-family: 'GothamBookRegular';
	 font-size:20px;
	 letter-spacing:-1px;
	 color:#3e3e3e;
	padding-top:3px;
	}
.entrevista .descricao{
	color:#a7a6a6;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:3px;
	}		
.play-tocando{
	padding-top:5px;
	border-top:1px solid #ccc;
	margin-top:5px;
	display:none;
	}	

.entrevista {
	padding-bottom:10px;
	border-bottom:1px solid #ddd;
	margin-bottom:10px;
	cursor:pointer;
	}	
.ver-todos a{
	color:#fec430;
	font-size:13px;
	}	
.ver-todos a:hover{
	text-decoration:underline;
	}	
#facebook{
	background-color:#fff;
	padding:5px;
	border:1px solid #ddd;
	width:287px;
	margin-bottom:17px;
	}	
	
.podcast  .data{
	font-size:13px;
	color:#fec430;;
	}	
.podcast .titulo-comum{
	 font-family: 'GothamBookRegular';
	 font-size:20px;
	 letter-spacing:-1px;
	 color:#3e3e3e;
	padding-top:3px;
	}
.podcast .descricao{
	color:#a7a6a6;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:3px;
	}
.podcast a{
	display:block;
	}
.podcast a:hover .descricao{
	color:#3e3e3e;
	}			

.podcast {
	padding-bottom:10px;
	border-bottom:1px solid #ddd;
	margin-bottom:10px;
	cursor:pointer;
	}		
.artigo  .data{
	font-size:13px;
	color:#fec430;;
	}
.artigo a{
	display:block;
	}		
.artigo  .titulo-comum{
	 font-family: 'GothamBookRegular';
	 font-size:20px;
	 letter-spacing:-1px;
	 color:#3e3e3e;
	padding-top:3px;
	}
.artigo  .descricao{
	color:#a7a6a6;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:3px;
	}
.artigo   .titulo-comum a {
	color:#3e3e3e;
	}	
.artigo   .titulo-comum a:hover{
	text-decoration:underline;
	}	

.artigo    .descricao a{
	color:#a7a6a6;
	}	

.artigo    .descricao a:hover{
	color:#3e3e3e;
	}	

.artigo  {
	padding-bottom:10px;
	border-bottom:1px solid #ddd;
	margin-bottom:10px;
	cursor:pointer;
	}	
.blog .data{
	font-size:13px;
	color:#fec430;;
	}
.blog img{
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	}		
.blog .titulo-comum{
	 font-family: 'GothamBookRegular';
	 font-size:20px;
	 letter-spacing:-1px;
	 color:#3e3e3e;
	padding-top:3px;
	}
	
	
.blog .titulo-comum a {
	color:#3e3e3e;
	}	
.blog .titulo-comum a:hover{
	text-decoration:underline;
	}	
.blog  .descricao{
	color:#a7a6a6;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:3px;
	}
.blog  .descricao a{
	color:#a7a6a6;
	}	

.blog  .descricao a:hover{
	color:#3e3e3e;
	}			
	
.blog a{
	display:block;
	}	

.blog  {
	padding-bottom:10px;
	border-bottom:1px solid #ddd;
	margin-bottom:10px;
	cursor:pointer;
	}	
#newsletter input{
	border:1px solid #ddd;
	background-color:#f6f6f6;
	width:188px;
	padding:6px 10px;
	float:left;
	color:#555;
	}			
#newsletter  a {
	float:right;
	background-image:url(../images/estrutura/bt-ok.png);
	width:40px;
	height:30px;
	display:block;
	}	
#newsletter  a:hover{
	background-position:left bottom;
	}				
/* --------------------------------------------------------------------------*/
/* --------------------------- rodape -----------------------------
/* --------------------------------------------------------------------------*/
#rodape {
    background-color: #000000;
    height: 59px;
    width: 100%;
}
#rodape-conteudo {
    margin: 0 auto;
    padding: 10px 0;
    width: 960px;
}
#rodape-conteudo a {
    float: left;
}
#rodape-conteudo .direitos {
    color: #C7C7C7;
    float: right;
    font-size: 11px;
    font-weight: bold;
    padding-top: 12px;
	font-family:Arial, Helvetica, sans-serif;
}
/* --------------------------------------------------------------------------*/
/* --------------------------- Estilo de Textos ------------------------------
/* --------------------------------------------------------------------------*/
.embed-video{
	height:370px;
	margin-bottom:20px;
	}
#batepapo{
	margin-top:15px;
	padding-top:10px;
	border-top:1px dotted #ddd;
	}	
.titulo-interna{
	color:#3e3e3e;
	}	
.titulo-interna h3{
	font-size:28px;
	letter-spacing:-1px;
	font-family: 'GothamBoldRegular';
	padding:0px 0px 15px 10px;
	}	
.pagina-podcast .titulo-interna h3{
	float:left;
	font-size:24px;
	padding-left:0px;
	}	
.pagina-podcast .titulo-interna {
	border-bottom:1px dotted #ddd;
	padding-bottom:0px;
	margin-bottom:24px;
	
	}
.pagina-podcast .titulo-interna p{
	float:right;
	color:#a4a4a4;
	font-size:13px;
	margin-top:10px;
	}
.box-compartilha {
	padding-top:10px;
	}
.box-compartilha .share{
	float:left;
	margin-right:10px;
	}	
	
.data-podcast{
	font-size:13px;
	color:#4a4a4a;
	}
.autor-podcast{
	font-family: 'GothamBoldRegular';
	font-size:19px;
	color:#fec430;
	letter-spacing:-1px;
	}
.nome-podcast{
	font-size:25px;
	line-height:22px;
	color:#3e3e3e;
	font-family: 'GothamBoldRegular';
	margin-bottom:25px;
	letter-spacing:-1px;
	}	
.podcast-interna{
	padding-bottom:30px;
	border-bottom:1px dotted #ddd;
	margin-bottom:20px;
	}		
.resul-topo{
	float:left;
	margin-top:7px;
	font-size:13px;
	}	
.resul-topo span{
	color:#fec430;
	}	
.noticia{
	padding-bottom:30px;
	border-bottom:1px dotted #ddd;
	margin-bottom:30px;
	}		
.noticia .data{
	font-size:13px;
	color:#4a4a4a;
	}	
.noticia .data span a{ 
	color:#fec430;
	}	
.noticia .data span a:hover{
	text-decoration:underline;
	}	
.noticia .titulo-noticia{ 
	font-size:22px;
	letter-spacing:-1px;
	padding-top:4px;
	line-height:22px;
	color:#3e3e3e;
	font-family: 'GothamBoldRegular';
	}
.noticia .titulo-noticia a {
	color:#3e3e3e;
	}	
.noticia a{
	display:block;
	}
.noticia  .titulo-noticia a:hover{ 
	color:#fec430;
	}						
/* --------------------------------------------------------------------------*/
/* --------------------------- FormulÃ¡rios -----------------------------------
/* --------------------------------------------------------------------------*/
#contato{
	border:5px solid #ffc000;
	background-color:#ffffff;
	padding:20px;
	width:623px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
	}
#contato .enviar-email {
    background-image: url("../images/estrutura/enviar.jpg");
	margin-top: 23px;
    clear: both;
    display: block;
    float: left;
    height: 30px;    
    width: 77px;
}
.mensagem .campo-menor{
  float:left;
}	
#contato a:hover{
	background-position:left bottom;
	}	
#contato label{
	font-family: 'GothamBoldRegular';
	font-size:18px;
	letter-spacing:-1px;
	}
#contato input{
	margin-top:4px;
	border:1px solid #ddd;
	background-color:#f6f6f6;
	padding:6px 10px;
	float:left;
	color:#555;
	width:100%;
		
	}
#contato select{
	margin-top:4px;
	border:1px solid #ddd;
	background-color:#f6f6f6;
	padding:6px 10px;
	float:left;
	color:#555;
	width:100%;
		
	}
#contato textarea{
	margin-top:4px;
	border:1px solid #ddd;
	background-color:#f6f6f6;
	padding:6px 10px;
	color:#555;
	width:600px;
	height:98px;
	
}
.campo-menor{
	width:198px;
	height:80px;
	float:left;
	margin-right:70px;
	}
.campo-menor select{
	min-width:232px;
	}	
.campo-maior{
	width:321px;
	height:80px;
	float:left;
	
	}	
.campo-maior select{
	min-width:342px;
	}		
.close{
	cursor:pointer;
	float:right;
	margin:-40px -40px 0px 0px;
	}		
#mask {
    background-color: #000000;
    display: none;
    left: 0;
    position: absolute;
    top: 0;
    z-index: 9000;
}
.window {
    background-repeat: no-repeat;
    display: none;
    left: 0;
    padding: 10px;
    position: absolute;
    top: 0;
    width: 700px;
    z-index: 9999;
}	
.mensagem{
   font-size:11px;
}	
.campo-maior a {
    float: left;
    margin-left: -44px;
    margin-top: -3px;
}
/* --------------------------------------------------------------------------*/
/* --------------------- Extras ou MiscelÃ¢neas --------------------------------
/* --------------------------------------------------------------------------*/
.paging {
    border-top: 0 none;
    color: #FFC000;
    padding-bottom: 10px;
    padding-top: 0;
	margin-bottom:50px;
}
.paging {
    background-color: #FFFFFF;
    border-top: 1px dotted #CCCCCC;
    color: #EB8C04;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: -0.3px;
    line-height: 16px;
    margin-top: 20px;
    overflow: hidden;
    padding-top: 13px;
    position: relative;
    width: 100%;
}
.paging .p1 {
    float: left;
    left: 50%;
    position: relative;
    text-align: center;
}
.paging .p2 {
    float: left;
    left: -50%;
    padding: 7px 40px 8px 0;
    position: relative;
    text-align: left;
}
.paging .page-counter {
    float: left;
    padding: 1px 0 0;
}
.paging ul {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0 0 0 16px;
}
.paging ul li {
    float: left;
    padding: 0 0 0 5px;
}
.paging ul a, .paging ul strong {
    border: 1px solid #333333;
    color: #333333;
    float: left;
    padding: 0 4px;
}
.paging ul .last-link {
    padding: 0 0 0 7px;
}
.paging ul .last-link a {
    padding: 0 4px 0 8px;
}
.paging ul strong {
    border-color: #666666;
    color: #666666;
    font-weight: bold;
}
.paging ul a:hover {
    border-color: #EB8C04;
    color: #EB8C04;
    text-decoration: none;
}
.data-dia {
float: left;
margin-right: 5px;
}

.chamada-blog{
height:30px;
}
.drop-menu {
background-color: #333333;
border-bottom: 2px solid #FFFFFF;
border-left: 2px solid #FFFFFF;
border-right: 2px solid #FFFFFF;
float: right;
height: auto;
margin: 9px 0 0 -159px;
padding-top: 8px;
position: absolute;
width: 200px;
z-index: 9999;
display:none;

}

.submenu {
height: 22px;
margin-bottom:3px;
padding-bottom:3px;
border-bottom:1px dashed #666;															

}

#menu-geral #menu ul li .submenu a{
letter-spacing:0px; 
font-family: 'GothamBookRegular';	
padding-left:15px;
padding:5px 9px;
}

#menu ul li  {
color: #FFFFFF;
display: block;
padding: 1px 0 2px 10px;
font-size:13px;
}
#menu ul li .submenu a:hover {
background-color: #EC8C04;
color: #FFFFFF;
}
#topo-blog{
width:960px;
overflow:hidden;
}
#metropole-tv .titulo-noticia-tv a{
color:#3e3e3e;
}
#metropole-tv .titulo-noticia-tv a:hover{
color:#FEC430;
}
.nome-programa h1{
font-size:12px;
}
.imagem-capa img{
max-width:259px;
}
.post .box-info .qtd-comentario a {
    color: #555555;
}
.post .box-info .qtd-comentario a:hover{
   text-decoration:underline;
}
.chamada-evento{
	font-family: 'GothamBoldRegular';
	font-size:40px;
	color:#333;
	letter-spacing:-2px;
	padding-bottom:15px;
	} 
.chamada-evento span{
	font-size:15px;
	letter-spacing:0px;
	font-family: 'GothamBookRegular';
	color:#fe9b30;
	}
#inscricao{
	background-color:#f7f7f7;
	padding:20px;
	margin-bottom:20px;
	}
.campo-escolha{
	border-top:1px dotted #ccc;
	padding-top:20px;
	}	
.campo-escolha strong{
	color:#3e3e3e;
	font-size:14px;
	}	
.texto-materia{
	font-size:14px;
	}	
.escolha{
	font-size:14px;
	}		
.escolha input{
	float:left;
	margin-right:11px;
	}	
.linha{
	clear:both;
	height:60px;
	}	
#inscricao label{
	float:left;
	color:#333;
	font-family: 'GothamBoldRegular';
	width:80px;
	font-size:16px;
	letter-spacing:-1px;
	padding-top:9px;
	}	
#inscricao  input{
	border:1px solid #fff;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	padding:10px;
	width:461px;
	}	
.enviar-inscricao{
	 background-image: url("../images/estrutura/enviar.jpg");
    display: block;
    float: right;
    height: 30px;
    margin-top: 15px;
    width: 77px;
	}	
.enviar-inscricao:hover{
	background-position:left bottom;
	}	
.campo-escolha{
	clear:both;
	}	
.escolha{
	float:left;
	width:279px;
	height:40px;
	}	
#popup{
	width:700px;
	height:450px;
	position:absolute;
	top:200px;
	left:-10%;
	z-index:99;
	}

#fechar-pop {
    cursor: pointer;
    height: 17px;
    margin-left: 701px;
    margin-top: 9px;
    position: absolute;
    width: 88px;
	z-index:99999999999999999999999999999999999999999999;
	background-color:#fff;
	
}
#inscricao .escolha input{
	width:20px;
	padding:0px 0px;
	border:0px;
	}
	
.imagem-som{
	margin-top:-10px;
	}	
	